<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal Info</title>
    <link rel="stylesheet" href="./styles_pi.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <h2>Личная информация</h2>
        <section class="content">
            <form action="">
                <div class="userinfo"><label for="">Ваше имя</label><input type="text" id="" placeholder="Ваше имя"></div>
                <div class="userinfo"><label for="">Ваша фамилия</label><input type="text" id="" placeholder="Ваша фамилия"></div>
                <div class="userinfo"><label for="">Электронный адрес</label><input type="email" id="" placeholder="Электронный адрес"></div>
                <div class="userinfo"><label for="">Мобильный номер</label><input type="tel" id="" placeholder="Мобильный номер"></div>
                <div class="userinfo"><label for="">Дополнительный номер</label><input type="tel" id="" placeholder="Дополнительный номер"></div>
                <div>
                    <input class="btn" type="button" value="Назад">
                    <input class="btn" type="button" value="Сохранить">
            </form>
    </div>
    <nav>
        <ul class="side-menu">
            <li class="side-menu-item"><a href="#">Мой аккаунт</a></li>
            <li class="side-menu-item"><a href="#"">Личная информация</a></li>
            <li class="side-menu-item"><a href="#"">Данные о доставке</a></li>
            <li class="side-menu-item"><a href="#"">История заказов</a></li>
            <li class="side-menu-item"><a href="#"">Смена пароля</a></li>
            <li class="side-menu-item last"><a href="#"">Выход из аккаунта</a></li>
        </ul>
    </nav>

    </section>
    </div>
</body>

</html>